@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* 81-XXX */
/* clearfix */
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* flex */
.flex,
.flexA,
.flexB,
.flexC {
  display: flex;
  flex-wrap: wrap;
}
.flexA {
  justify-content: space-around;
}
.flexB {
  justify-content: space-between;
}
.flexC {
  justify-content: center;
}
.nowrap {
	white-space: nowrap;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.content {
  margin: 0 auto;
  width: 1000px;
}
@media all and (max-width: 896px) {
  .content {
    margin: 0 20px;
    width: auto;
  }
}
/*------------------------------------------------------------
	content01
------------------------------------------------------------*/
.content01 {
  margin: 0 auto;
  width: 1170px;
}
@media all and (max-width: 896px) {
  .content01 {
    margin: 0 20px;
    width: auto;
  }
}
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
  padding-bottom: 2vw;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff6e9;
}
.pageTitle::before {
  width: 100%;
  height: 18vw;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
}
.pageTitle .photo {
  width: calc(50% + 11px);
}
.pageTitle .photo img {
  width: 100%;
}
.pageTitle .textBox {
  width: calc(50% - 11px);
  padding: 10px 50px 15vw 10px;
  box-sizing: border-box;
}
.pageTitle .textBox .subBox h2 {
  text-align: center;
}
.pageTitle .textBox .subBox h2 .txt {
  display: inline-block;
  font-size: 7.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.2em;
  vertical-align: top;
  background-image: linear-gradient(to right, #f9bb52, #e67f3f, #e74f2c);
  transform: scaleX(0.9);
  -webkit-background-clip: text;
  color: transparent;
  font-family: "Noto Sans JP", sans-serif;
}
.pageTitle .textBox .subBox h2 .sml {
  margin-top: 12px;
  display: block;
  font-size: 6.4rem;
}
.pageTitle .textBox .subBox h2 .sml small {
  margin-right: 24px;
  font-size: 5.2rem;
}
.pageTitle .textBox .subBox h2 .sub {
  margin-top: 40px;
  display: block;
  color: #eb5f28;
  font-size: 2.1rem;
  font-weight: 500;
  letter-spacing: 0.15em;
}
.pageTitle .textBox .subBox p {
  margin-top: 60px;
  color: #eb5f28;
  font-size: 1.9rem;
  text-align: center;
  line-height: 2;
  letter-spacing: 0.145em;
}
.pageTitle.page01 {
  margin: -7px 0 69px;
  padding-bottom: 0;
  align-items: flex-start;
}
.pageTitle.page01 .photo {
  padding-bottom: 1.52vw;
  width: calc(50% - 6px);
}
.pageTitle.page01 .textBox {
  margin-top: 8.6vw;
  width: 50%;
  padding: 10px 10px 35px 0;
  box-sizing: border-box;
}
.pageTitle.page01::before {
  height: 13.84vw;
  bottom: 0;
}
.pageTitle.page01 .textBox .subBox h2 .sub {
  margin-top: 32px;
  letter-spacing: 0;
}
.pageTitle.page01 .textBox .subBox h2 .txt {
  font-size: 6.83rem;
  transform: scaleX(0.8);
  overflow: hidden;
}
@media all and (max-width: 896px) {
  .pageTitle {
    overflow: hidden;
  }
  .pageTitle .textBox {
    padding: 5px 5px 18vw;
    box-sizing: border-box;
  }
  .pageTitle .textBox .subBox h2 .txt {
    font-size: 2.2rem;
    letter-spacing: 0;
  }
  .pageTitle .textBox .subBox h2 .sml {
    margin-top: 6px;
    font-size: 1.6rem;
  }
  .pageTitle .textBox .subBox h2 .sml small {
    margin-right: 10px;
    font-size: 2rem;
  }
  .pageTitle .textBox .subBox h2 .sub {
    margin-top: 14px;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }
  .pageTitle .textBox .subBox p {
    margin: 0 -20px;
    font-size: 1rem;
    letter-spacing: 0;
  }
  .pageTitle.page01 {
    margin-bottom: 30px;
    align-items: center;
  }
  .pageTitle.page01 .textBox {
    margin-top: -7vw;
    padding: 10px 10px 20px 0;
  }
  .pageTitle.page01 .textBox .subBox h2 .sub {
    margin-top: 10px;
  }
  .pageTitle.page01::before {
    height: 13.84vw;
  }
  .pageTitle.page01 .textBox .subBox h2 .sub {
    margin-top: 2vw;
    letter-spacing: 0;
  }
  .pageTitle.page01 .textBox .subBox h2 .txt {
    font-size: 7vw;
  }
}
@media all and (max-width: 374px) {
  .pageTitle .textBox .subBox h2 .txt {
    font-size: 2rem;
  }
}
/*------------------------------------------------------------
	pageLead
------------------------------------------------------------*/
.pageLead {
  margin-bottom: 77px;
  position: relative;
}
.pageLead img {
  width: 100%;
}
.pageLead .textBox {
  width: 50%;
  position: absolute;
  left: 50%;
  bottom: 16.31%;
  text-align: center;
  transform: translateX(-50%);
}
.pageLead .textBox .pho {
  margin: 0 auto 35px;
  width: 186px;
}
.pageLead .textBox h2 {
  margin: 0 auto 38px;
  padding-bottom: 45px;
  max-width: 401px;
  font-size: 6.3rem;
  line-height: 1.2;
  letter-spacing: 0.25em;
  border-bottom: 1px solid #d23728;
}
.pageLead .textBox h2 span {
  display: inline-block;
  vertical-align: top;
  background-image: linear-gradient(39deg, #f8b851, #e67e3e, #e74e2b);
  -webkit-background-clip: text;
  color: transparent;
}
.pageLead .textBox h2 small {
  margin: 7px 0 7px;
  display: block;
  font-size: 3.7rem;
}
.pageLead .textBox .txtDl dt {
  margin-bottom: 12px;
  color: #3e3a39;
  font-size: 3.54rem;
  font-weight: 600;
  letter-spacing: 0.25em;
}
.pageLead .textBox .txtDl dd {
  margin-bottom: 36px;
  color: #3e3a39;
  font-size: 1.99rem;
  font-weight: 600;
  line-height: 1.25;
  letter-spacing: 0.25em;
}

.pageLead .textBox .txtDl dd span {
  font-size: 1.65rem;
  font-weight: 400;
  letter-spacing: 0em;
}

.pageLead .textBox .txtDl dd:last-of-type {
  margin-bottom: 0;
}
.pageLead.page01 {
  margin-bottom: 99px;
}
.pageLead.page01 .textBox {
  max-width: 325px;
  bottom: 19.2%;
}
.pageLead.page01 .pho {
  width: 150px;
}
.pageLead.page01 h2 {
  margin-bottom: 19px;
  padding-bottom: 36px;
  font-size: 5.11rem;
}
.pageLead.page01 .txtDl {
  margin-bottom: 10px;
  padding-bottom: 19px;
  border-bottom: 1px solid #d23728;
}

.pageLead.page01 .notes {
  font-size: 1.3rem;
  margin-bottom: 40px;
}

.pageLead.page01 .txtDl dt {
  font-size: 3.2rem;
  letter-spacing: 0.25em;
}
.pageLead.page01 .txtDl dd {
  font-size: 1.8rem;
  line-height: 1.39;
  letter-spacing: 0.25em;
}
.pageLead.page01 .comCareer {
  margin: 0 -10px;
  padding: 0;
  text-align: left;
}
.pageLead.page01 .comCareer::before,
.pageLead.page01 .comCareer::after {
  display: none;
}
.pageLead.page01 .comCareer dl {
  font-weight: 400;
}
.pageLead.page01 .comCareer dl dt,
.pageLead.page01 .comCareer dl dd {
  letter-spacing: 0.1em;
  line-height: 1.71;
}
.pageLead.page01 .comCareer dl dd {
  margin-bottom: 18px;
  width: calc(100% - 80px);
}
.pageLead.page01 .comCareer dl dd:last-of-type {
  margin-bottom: 0;
}
.pageLead.page01 .title {
  margin-bottom: 19px;
  color: #3e3a39;
  font-size: 2.76rem;
  font-weight: 500;
  letter-spacing: 0.2em;
}
@media all and (max-width: 896px) {
  .pageLead {
    margin-bottom: 77px;
  }
  .pageLead .textBox {
    width: 60%;
    bottom: 12.6%;
  }
  .pageLead .notes {
    font-size: 0.7rem;
    margin-bottom: 1vw;
  }
  .pageLead .textBox .txtDl dd span {
    font-size: 1.87vw;
    font-weight: 400;
    letter-spacing: 0em;
    margin-bottom: 1vw;
  }
  .pageLead .textBox .pho {
    margin-bottom: 3vw;
    width: 10.67vw;
  }
  .pageLead .textBox h2 {
    margin-bottom: 3vw;
    padding-bottom: 1vw;
    max-width: 300px;
    font-size: 6.6vw;
  }
  .pageLead .textBox h2 small {
    margin: 0;
    display: block;
    font-size: 3.3vw;
  }
  .pageLead .textBox .txtDl dt {
    margin-bottom: 1.2vw;
    font-size: 4.8vw;
  }
  .pageLead .textBox .txtDl dd {
    margin-bottom: 1.8vw;
    font-size: 2.67vw;
  }
  .pageLead.page01 .notes {
    font-size: 1.87vw;
    margin-bottom: 1vw;
  }
  .pageLead.page01 {
    margin-bottom: 50px;
  }
  .pageLead.page01 .textBox {
    max-width: inherit;
    bottom: 6%;
  }
  .pageLead.page01 .pho {
    width: 10.67vw;
  }
  .pageLead.page01 h2 {
    margin-bottom: 0.5vw;
    padding: 0 10px 1vw;
    font-size: 4.4vw;
    display: inline-block;
  }
  .pageLead.page01 .txtDl {
    margin-bottom: 2.6vw;
    padding-bottom: 1vw;
  }
  .pageLead.page01 .txtDl dt {
    font-size: 3.2vw;
    letter-spacing: 0.15em;
  }
  .pageLead.page01 .txtDl dd {
    font-size: 2vw;
    letter-spacing: 0.15em;
  }
  .pageLead.page01 .comCareer {
    margin: 0 -10px;
  }
  .pageLead.page01 .comCareer dl dt,
  .pageLead.page01 .comCareer dl dd {
    width: 15vw;
    font-size: 2vw;
    letter-spacing: 0;
  }
  .pageLead.page01 .comCareer dl dd {
    margin-bottom: 1vw;
    width: calc(100% - 16vw);
  }
  .pageLead.page01 .comCareer dl dd:last-of-type {
    margin-bottom: 0;
  }
  .pageLead.page01 .title {
    margin-bottom: 1vw;
    font-size: 3vw;
    letter-spacing: 0.1em;
  }
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
  margin-bottom: 50px;
  color: #3e3a39;
  font-size: 1.8rem;
  font-weight: 300;
  letter-spacing: 0.2em;
  text-align: center;
}
.headLine01 span {
  margin-bottom: 6px;
  padding: 0 25px 1px;
  min-width: 430px;
  display: inline-block;
  font-size: 3.9rem;
  font-weight: 700;
  letter-spacing: 0.3em;
  border-bottom: 1px solid #3e3a39;
  vertical-align: top;
  transform: scaleX(0.8);
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}
@media all and (max-width: 896px) {
  .headLine01 {
    margin-bottom: 30px;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
  .headLine01 span {
    min-width: inherit;
    font-size: 2.4rem;
    letter-spacing: 0.15em;
  }
}

/*------------------------------------------------------------
	headLine02
------------------------------------------------------------*/
.headLine02 {
  font-size: 5.458rem;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.headLine02 span {
  background-image: linear-gradient(to right, #f9bb52, #e67f3f, #e74f2c);
  -webkit-background-clip: text;
  transform: scaleX(0.9);
  color: transparent;
  font-family: "Noto Sans JP", sans-serif;
}
.headLine02.size01 {
  margin-bottom: 62px;
  font-size: 4.96rem;
}
.headLine02.size01 span {
  display: inline-block;
  transform: scaleX(0.8);
  letter-spacing: 0.2em;
  vertical-align: top;
}
@media all and (max-width: 896px) {
  .headLine02 {
    font-size: 3rem;
  }
  .headLine02.size01 {
    margin-bottom: 30px;
    font-size: 3rem;
  }
}
/*------------------------------------------------------------
	headLine03
------------------------------------------------------------*/
.headLine03 {
  margin-bottom: 17px;
  color: #3e3a39;
  font-size: 3.06rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.2em;
}
.headLine03.size01 {
  margin-bottom: 34px;
  font-size: 3.54rem;
}
@media all and (max-width: 896px) {
  .headLine03 {
    font-size: 2rem;
  }
  .headLine03.size01 {
    font-size: 3.2rem;
  }
}
/*------------------------------------------------------------
	headLine04
------------------------------------------------------------*/
.headLine04 {
  margin-bottom: 13px;
  color: #3e3a39;
  font-size: 2.55rem;
  font-weight: 400;
  letter-spacing: 0.2em;
  border-bottom: 1px solid #3e3a39;
}
@media all and (max-width: 896px) {
  .headLine04 {
    font-size: 1.8rem;
  }
}
/*------------------------------------------------------------
	headLine05
------------------------------------------------------------*/
.headLine05 {
  margin-bottom: 27px;
  color: #3e3a39;
  font-size: 2.67rem;
  font-weight: 500;
  letter-spacing: 0.35em;
}
.headLine05 span {
  padding-bottom: 2px;
  display: inline-block;
  border-bottom: 1px solid #595757;
  vertical-align: top;
}
.headLine05.cen {
  text-align: center;
}
.headLine05.cor01 {
  color: #eb5f28;
}
.headLine05.cor01 span {
  border-color: #eb5f28;
}
@media all and (max-width: 896px) {
  .headLine05 {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
  }
}
/*------------------------------------------------------------
	comBtn
------------------------------------------------------------*/
.comBtn {
  text-align: center;
}
.comBtn a {
  min-width: 136px;
  padding: 2px 5px;
  display: inline-block;
  color: #fff;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.15em;
  vertical-align: top;
  border-radius: 50px;
  box-sizing: border-box;
  background-color: #eb5f28;
  font-family: "Noto Sans JP", sans-serif;
}
.comBtn.btn01 a {
  padding: 1px 5px 3px;
  min-width: 224px;
  font-size: 3.4rem;
}
.comBtn.btn01 span {
  transform: scaleX(0.8);
}
.comBtn.size01 a {
  padding: 1px 35px 5px;
  min-width: 252px;
  font-size: 2.4rem;
}
.comBtn.size01 span {
  display: inline-block;
  transform: scaleX(0.8);
  letter-spacing: 0.35em;
  vertical-align: top;
}
.comBtn.btn02 a {
  padding: 0 35px 4px;
  min-width: 186px;
  font-size: 1.8rem;
  background-position: right 16px center;
  background-size: 8px auto;
}
.comBtn.size02 {
  text-align: left;
}
.comBtn.size02 a {
  padding: 9px 50px 12px;
  min-width: 417px;
  font-size: 3.2rem;
  text-align: center;
  background-size: 14px auto;
  background-position: right 29px center;
}
.comBtn.defalt {
  text-align: left;
}
.comBtn.defalt a {
  padding: 13px 20px 16px;
  min-width: 417px;
  font-size: 2.6rem;
  letter-spacing: 0.4em;
  text-align: center;
  cursor: default;
  pointer-events: none;
  background-color: #c9caca;
}
.comBtn.noLink a {
	pointer-events: none;
	cursor: default;
}
@media all and (min-width: 897px) {
  .comBtn a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 896px) {
  .comBtn a {
    padding: 2px 5px 3px;
    font-size: 1.6rem;
  }
  .comBtn.btn01 a {
    font-size: 2.6rem;
  }
  .comBtn.size02 {
    text-align: center;
  }
  .comBtn.size02 a {
    padding: 9px 35px 12px;
    min-width: 240px;
    font-size: 2.2rem;
    background-size: 10px auto;
    background-position: right 20px center;
  }
  .comBtn.defalt {
    text-align: center;
  }
  .comBtn.defalt a {
    padding: 3vw 5.34vw 3.1vw;
    min-width: 40vw;
    font-size: 1.6rem;
  }
}
/*------------------------------------------------------------
	comBtn01
------------------------------------------------------------*/
.comBtn01 {
  margin: 0 auto;
  width: 700px;
  transform: translateX(13px);
}
.comBtn01 a {
  padding-right: 10px;
  display: block;
  position: relative;
}
.comBtn01 span {
  padding: 19px 60px 19px 45px;
  position: relative;
  display: block;
  color: #eb5f28;
  font-size: 2.48rem;
  font-weight: 500;
  letter-spacing: 0.22em;
  text-align: center;
  border: 2px solid #eb5f28;
  z-index: 2;
}
.comBtn01 a::before {
  width: calc(100% - 11px);
  height: calc(100% - 1px);
  position: absolute;
  left: 10px;
  top: 10px;
  background-color: #eb5f28;
  content: "";
}
@media all and (min-width: 897px) {
  .comBtn01 a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 896px) {
  .comBtn01 {
    margin: 0 auto;
    width: auto;
    max-width: 500px;
    transform: translateX(0);
  }
  .comBtn01 a {
    padding-right: 5px;
    display: block;
    position: relative;
  }
  .comBtn01 span {
    padding: 19px 30px 19px 20px;
    font-size: 1.8rem;
  }
  .comBtn01 a::before {
    width: calc(100% - 6px);
    height: calc(100% - 1px);
    left: 5px;
    top: 6px;
  }
}
/*------------------------------------------------------------
	comWorks
------------------------------------------------------------*/
.comWorks {
  margin: 0 auto 160px;
  max-width: 800px;
}
.comWorks .headLine01 {
  margin-bottom: 120px;
}
.comWorks .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.comWorks .list li {
  margin: 0 30px 18px;
  width: 155px;
  text-align: center;
  position: relative;
}
.comWorks .list li a {
  display: block;
}
.comWorks .tabList {
  margin: 0 auto;
  max-width: 780px;
  padding-bottom: 25px;
  border-bottom: 3px solid #de5d2b;
}
.comWorks .list li::after {
  width: 30px;
  height: 26px;
  position: absolute;
  left: 50%;
  bottom: -47px;
  content: "";
  opacity: 0;
  transform: translateX(-50%);
}
.comWorks .list li.on::after {
  opacity: 1;
}
.comWorks .list img {
  width: 115px;
}
.comWorks .list span {
  margin-top: 16px;
  display: block;
  font-size: 1.71rem;
  letter-spacing: 0.2em;
}
.comWorks .subList {
  margin-top: -15px;
}
.comWorks .subList li {
  margin: 85px 22px 0;
}
.comWorks .subList a {
  display: block;
}
.comWorks .tabBox {
  display: none;
}
@media all and (min-width: 897px) {
  .comWorks .subList a:hover {
    opacity: 0.7;
  }
  .comWorks .list li a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 896px) {
  .comWorks {
    margin-bottom: 80px;
    padding: 0 10px;
  }
  .comWorks .headLine01 {
    margin-bottom: 20px;
  }
  .comWorks .tabList {
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom-width: 2px;
  }
  .comWorks .list li {
    margin: 20px 5px 0;
    width: calc(33.33% - 10px);
  }
  .comWorks .list li::after {
    width: 17px;
    bottom: -32px;
  }
  .comWorks .list li img {
    width: 60px;
  }
  .comWorks .list span {
    margin-top: 5px;
    font-size: 1.2rem;
    letter-spacing: 0;
  }
  .comWorks .subList li {
    width: calc(25% - 10px);
  }
}
@media all and (max-width: 374px) {
  .comWorks .list span {
    font-size: 1rem;
  }
}
/*------------------------------------------------------------
	comCareer
------------------------------------------------------------*/
.comCareer {
  margin: 0 auto 110px;
  padding: 25px 0 25px;
  max-width: 874px;
  position: relative;
}
.comCareer::before,
.comCareer::after {
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  background: linear-gradient(to right, #f9bb52, #e67f3f, #e74f2c);
}
.comCareer::after {
  top: 100%;
}
.comCareer h3 {
  margin-bottom: 20px;
  color: #eb5f28;
  font-size: 2.665rem;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.35em;
}
.comCareer dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-weight: 300;
  letter-spacing: 0.18em;
}
.comCareer dl.reg {
  font-weight: 400;
}
.comCareer dl dt {
  width: 72px;
}
.comCareer dl dd {
  margin-bottom: 8px;
  width: calc(100% - 87px);
  letter-spacing: 0.07em;
}
@media all and (min-width: 897px) {
  .comCareer .dlList {
    display: flex;
  }
  .comCareer dl {
    max-width: 480px;
  }
}
@media all and (max-width: 896px) {
  .comCareer {
    margin: 0 auto 50px;
    padding: 25px 20px 25px;
    clear: both;
  }
  .comCareer dl dt {
    width: 70px;
  }
  .comCareer dl dd {
    width: calc(100% - 75px);
  }
}
/*------------------------------------------------------------
	comFaqDl
------------------------------------------------------------*/
.comFaqDl .ttl {
  margin: 0 -90px 75px 0;
  position: relative;
  color: #3e3a39;
  font-size: 2.665rem;
  font-weight: 500;
  letter-spacing: 0.35em;
  line-height: 1.785;
  display: flex;
}
.comFaqDl dt.ttl:not(:first-of-type) {
  margin-top: 75px;
}
.comFaqDl .ttl::before {
  width: 62px;
  height: 74px;
  display: inline-block;
  margin: -25px 20px -8px -85px;
  content: "";
  flex-shrink: 0;
}
.comFaqDl .ttl01::before {
  top: -37px;
}
.comFaqDl dd .ttl {
  margin-bottom: 15px;
  letter-spacing: 0.25em;
}
.comFaqDl .text {
  margin-bottom: 65px;
  font-size: 1.772rem;
  line-height: 2.84;
  letter-spacing: 0.03em;
  text-align: justify;
}
.comFaqDl dd:last-child .text:last-child {
  margin-bottom: 0 !important;
}
@media all and (max-width: 896px) {
  .comFaqDl {
    padding-left: 40px;
  }
  .comFaqDl .ttl {
    margin: 0 0 30px;
    font-size: 2rem;
    line-height: 1.6;
    letter-spacing: 0 !important;
    clear: both;
  }
  .comFaqDl dt.ttl:not(:first-of-type) {
    margin-top: 30px;
  }
  .comFaqDl .ttl::before {
    margin: -11px 5px -40px -40px !important;
    width: 30px;
  }
  .comFaqDl .text {
    min-height: 100px;
    font-size: 1.4rem;
    line-height: 2.2;
    margin-left: -30px;
  }
  .comFaqDl .largeWid {
    width: auto;
  }
}
/*------------------------------------------------------------
	comFaqList
------------------------------------------------------------*/
.comFaqList {
  padding-left: 110px;
  margin: 0 auto 55px;
  max-width: 984px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.comFaqList .comFaqDl {
  width: 385px;
}
.comFaqList .comFaqDl:nth-child(2n) {
  width: 400px;
}
.comFaqList .comFaqDl .ttl {
  margin-right: 0;
}
.comFaqList .comFaqDl dt {
  margin-bottom: 53px;
  letter-spacing: 0.21em;
}
.comFaqList dd .ttl {
  margin-bottom: 25px;
}
.comFaqList dd .text {
  max-width: 385px;
}
.comFaqList.faqList01 {
  margin: 0 -20px;
  max-width: inherit;
}
.comFaqList.faqList01 .comFaqDl {
  width: 495px;
}
.comFaqList.faqList01 dd .text {
  max-width: calc(100% - 25px);
  letter-spacing: 0;
}
.comFaqList.faqList02 {
  display: block;
}
.comFaqList.faqList02 .comFaqDl {
  margin-bottom: 115px;
  width: auto;
}
.comFaqList.faqList02 .comFaqDl:last-of-type {
  margin-bottom: 0;
}
@media all and (max-width: 896px) {
  .comFaqList {
    padding: 0 20px;
  }
  .comFaqList .comFaqDl {
    width: 100% !important;
  }
  .comFaqList .comFaqDl + .comFaqDl {
    margin-top: 60px;
  }
  .comFaqList dd .text {
    max-width: inherit;
  }
  .comFaqList .comFaqDl dt {
    margin-bottom: 30px;
  }
  .comFaqList.faqList01 {
    margin: 0;
    padding: 0;
    max-width: inherit;
  }
  .comFaqList.faqList01 .comFaqDl {
    width: auto;
  }
  .comFaqList.faqList01 dd .text {
    max-width: inherit;
    letter-spacing: 0;
  }
  .comFaqList.faqList02 .comFaqDl {
    margin-bottom: 60px;
    box-sizing: border-box;
  }
}
/*------------------------------------------------------------
	comInfoBox
------------------------------------------------------------*/
.comInfoBox {
  margin: -9px 0 32px;
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 10;
}
.comInfoBox .comCareer {
  margin: 0 13px;
  padding: 16px 15px 24px;
}
.comInfoBox .comCareer h3 {
  margin-bottom: 30px;
}
.comInfoBox .comCareer dl dd {
  margin-bottom: 11px;
  width: calc(100% - 84px);
  line-height: 1.63;
  letter-spacing: 0.18em;
}
.comInfoBox .comCareer dl dd:last-of-type {
  margin-bottom: 0;
}
.comInfoBox .photoBox {
  margin-bottom: 70px;
  width: calc(50% - 85px);
  border-radius: 0 155px 152px 0;
  overflow: hidden;
}
.comInfoBox .photoBox img {
  width: 100%;
}
.comInfoBox .textBox {
  margin: 56px auto 0;
  width: 438px;
  padding-left: 6px;
}
.comInfoBox .name {
  margin-bottom: 10px;
  text-align: center;
}
.comInfoBox .name .inner {
  padding: 15px 10px 22px;
}
.comInfoBox .notes {
  margin-bottom: 80px;
  font-size: 1.4rem;
}

.comInfoBox h2 {
  margin-bottom: 22px;
  color: #3e3a39;
  font-size: 3.543rem;
  font-weight: 500;
  letter-spacing: 0.25em;
}
.comInfoBox .post {
  margin-bottom: 12px;
  color: #3e3a39;
  font-size: 1.984rem;
  font-weight: 500;
  letter-spacing: 0.25em;
  line-height: 1.44;
}
.comInfoBox .date {
  color: #3e3a39;
  font-size: 1.555rem;
  font-weight: 500;
  letter-spacing: 0.35em;
  line-height: 1.75;
}
@media all and (max-width: 896px) {
  .comInfoBox {
    display: block;
  }
  .comInfoBox .photoBox {
    margin: 0 20px 40px 0;
    width: auto !important;
    border-radius: 0 50px 50px 0;
  }
  .comInfoBox .textBox {
    margin: 0 20px;
    width: auto;
  }
  .comInfoBox .name {
    margin: 0 20px 20px;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
  }
  .comInfoBox .name .inner {
    padding: 10px 5px 5px;
  }
  .comInfoBox h2 {
    margin-bottom: 10px;
    font-size: 2.2rem;
    letter-spacing: 0.1em;
  }
  .comInfoBox .post {
    margin-bottom: 10px;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
  .comInfoBox .date {
    letter-spacing: 0.1em;
    font-size: 1.2rem;
  }
  .comInfoBox .notes {
    margin-left: 20px;
    margin-bottom: 50px;
    font-size: 1.2rem;
  }
}
@media all and (max-width: 374px) {
  .comInfoBox .post {
    margin-bottom: 5px;
    font-size: 1.3rem;
  }
}
/*------------------------------------------------------------
	comTextDl
------------------------------------------------------------*/
.comTextDl dt {
  margin-bottom: 23px;
  color: #eb5f28;
  font-size: 2.67rem;
  font-weight: 500;
  line-height: 1.52;
  letter-spacing: 0.2em;
}
.comTextDl dd {
  margin-bottom: 88px;
  font-size: 1.77rem;
  line-height: 2.84;
  letter-spacing: 0.095em;
  text-align: justify;
}
.comTextDl dd:last-of-type {
  margin-bottom: 0;
}
@media all and (max-width: 896px) {
  .comTextDl dt {
    margin-bottom: 15px;
    font-size: 1.8rem;
  }
  .comTextDl dd {
    margin-bottom: 40px;
    font-size: 1.4rem;
  }
}
/*------------------------------------------------------------
	comTextList
------------------------------------------------------------*/
.comTextList {
  margin: -72px 40px 0 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.comTextList li {
  margin-top: 72px;
  width: 100%;
}
.comTextList .wid01 {
  width: 450px;
}
.comTextList .wid01 .comTextDl dt {
  margin-right: -40px;
}
.comTextList .comTextDl dd {
  letter-spacing: 0.03em;
}
@media all and (max-width: 896px) {
  .comTextList {
    margin: 0;
    display: block;
  }
  .comTextList li {
    margin: 0 0 40px;
    width: auto;
  }
  .comTextList li:last-of-type {
    margin-bottom: 0;
  }
  .comTextList .wid01 {
    width: auto;
  }
  .comTextList .wid01 .comTextDl dt {
    margin-right: 0;
  }
}
/*------------------------------------------------------------
	comBtmImgBox
------------------------------------------------------------*/
.comBtmImgBox {
	margin-top: 150px;
	align-items: center;
	gap: 0 86px;
	transform: translateX(-50px);
}
.comBtmImgBox .photoBox {
	width: 541px;
}
.comBtmImgBox .textBox {
	color: #eb5f28;
	font-size: 2.7rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
}
.comBtmImgBox .textBox p {
	margin: 30px 0;
}
.comBtmImgBox .textBox .comBtn {
	width: 375px;
}
.comBtmImgBox .textBox .comBtn a {
	min-width: inherit;
	min-height: 62px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2.9rem;
	letter-spacing: 0.3em;
}
.comBtmImgBox .textBox .comBtn a span {
	transform: scaleX(0.8);
}
@media all and (max-width: 896px) {
	.comBtmImgBox {
		margin: 50px 20px 0;
		display: block;
		transform: none;
	}
	.comBtmImgBox .photoBox {
		width: auto;
	}
	.comBtmImgBox .textBox {
		font-size: 1.8rem;
		letter-spacing: 0.05em;
	}
	.comBtmImgBox .textBox .comBtn {
		margin: 0 auto;
		width: 224px;
	}
	.comBtmImgBox .textBox .comBtn a {
		min-height: 35px;
		font-size: 1.6rem;
	}
}
/*------------------------------------------------------------
	comInfoArea
------------------------------------------------------------*/
.comInfoArea {
	margin-bottom: 96px;
}
.comInfoArea ul {
	gap: 0 55px;
}
.comInfoArea li .ttl {
	margin: 0 auto 9px;
	width: 138px;
	height: 138px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff6e9;
	font-size: 2.1rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1.26;
	text-align: center;
	border-radius: 50%;
	background: #eb5f28;
}
.comInfoArea li .innBox {
	display: flex;
	justify-content: center;
}
.comInfoArea li .innBox .ico {
	margin: 4px 15px 0 0;
	width: 74px;
}
.comInfoArea li:first-child .innBox .ico {
	width: 86px;
}
.comInfoArea li .innBox .num {
	color: #3e3a39;
    font-size: 7.2rem;
    font-weight: 700;
    letter-spacing: -0.08em;
    line-height: 1;
}
.comInfoArea li .innBox .num01 {
	letter-spacing: -0.02em;
}
.comInfoArea li .innBox .num .size01 {
	font-size: 5.6rem;
}
.comInfoArea li .innBox .num .size02 {
	font-size: 3.4rem;
    letter-spacing: 0;
    font-weight: 500;
}
.comInfoArea li .sml {
	margin-top: 5px;
	font-size: 1.7rem;
	text-align: right;
}
.comInfoArea li .sml span {
	margin-top: 11px;
	display: block;
}
.comInfoArea li:nth-child(2) .innBox .ico {
	margin: -3px 15px -7px 0;
}
.comInfoArea li:last-child .innBox .ico {
	margin: 0 0 -10px 0;
}
.comInfoArea li:last-child .innBox .num .size02 {
	margin-left: 10px;
}
@media all and (max-width: 896px) {
	.comInfoArea {
		margin: 0 auto -200px;
		max-width: 280px;
	}
	.comInfoArea ul {
		display: block;
		transform: scale(0.7);
		transform-origin: center top;
	}
	.comInfoArea li:not(:last-child) {
		margin-bottom: 30px;
	}
}
/*------------------------------------------------------------
	comPointBox
------------------------------------------------------------*/
.comPointBox {
	margin: 0 auto 64px;
	padding: 45px 0 30px;
	width: 892px;
	position: relative;
	text-align: center;
	border-radius: 17px;
	background: #fff6e9;
}
.comPointBox .ttlImg {
	width: 230px;
	position: absolute;
	left: -57px;
	top: -32px;
}
.comPointBox .img {
	width: 230px;
    right: -18px;
    bottom: -10px;
	position: absolute;
}
.comPointBox p {
	margin-right: 45px;
	color: #595757;
	font-size: 3.3rem;
	font-weight: 700;
	line-height: 1.625;
}
@media all and (max-width: 896px) {
	.comPointBox {
		margin: 0 auto 30px;
		padding: 40px 55px 20px 5px;
		width: auto;
		max-width: 335px;
		border-radius: 10px;
	}
	.comPointBox .ttlImg {
		width: 140px;
		left: -20px;
		top: -32px;
	}
	.comPointBox .img {
		width: 120px;
		right: -24px;
		bottom: 0;
	}
	.comPointBox p {
		margin-right: 15px;
		font-size: 1.1rem;
		line-height: 1.625;
	}
}
@media all and (max-width: 359px) {
	.comPointBox .img {
		width: 100px;
	}
}
/*------------------------------------------------------------
	comTxtList
------------------------------------------------------------*/
.comTxtList {
	margin: 0 -30px 84px;
}
.comTxtList li {
	margin-bottom: 35px;
	padding-left: 30px;
	display: flex;
	position: relative;
}
.comTxtList li:last-of-type {
	margin-bottom: 0;
}
.comTxtList li.list02 {
	margin-bottom: 27px;
}
.comTxtList li.list03 {
	margin-bottom: 21px;
}
.comTxtList li::before {
	width: 24px;
	height: 24px;
	position: absolute;
	left: -4px;
	top: 10px;
	border-radius: 50%;
	background-color: #eb5f28;
	content: "";
}
.comTxtList .txt {
	flex-shrink: 0;
	color: #3e3a39;
	font-size: 2.665rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.35em;
}
.comTxtList .list01 .txt {
	letter-spacing: 0.2em;
}
.comTxtList .txt small {
	font-size: 2.52rem;
}
.comTxtList .sml {
	margin: 2px -5px 0 20px;
	font-size: 1.97rem;
	line-height: 2.01;
	letter-spacing: 0.03em;
}
.comTxtList .list01 .sml {
	line-height: 1.58;
}
@media all and (max-width: 896px) {
	.comTxtList {
		margin: 0 0 40px;
	}
	.comTxtList li {
		margin-bottom: 20px;
		padding-left: 25px;
		display: block;
	}
	.comTxtList li.list02 {
		margin-bottom: 20px;
	}
	.comTxtList li::before {
		width: 16px;
		height: 16px;
		left: -4px;
		top: 7px;
	}
	.comTxtList .txt {
		color: #3e3a39;
		font-size: 1.8rem;
		font-weight: 500;
		line-height: 1.5;
		letter-spacing: 0.35em;
	}
	.comTxtList .txt small {
		font-size: 1.6rem;
	}
	.comTxtList .sml {
		margin: 2px 0 0;
		font-size: 1.6rem;
	}
	.comTxtList .list01 .sml {
		line-height: 1.58;
	}
}